petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDLLibraryClose

Destroys the search path of dynamic libraries and closes the libraries.

### Synopsis

    PetscErrorCode  PetscDLLibraryClose(PetscDLLibrary list)

Collective on PetscDLLibrary Many br

### Input Parameter

head -library list Many br

Many br

Level:developer
Location:src/sys/dll/dl.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages